.clearfix {
	clear:				both;
}

html, body {
	margin:				0;
}

body {
	background-image:	url("../img/bg.jpg");
	background-repeat:	repeat-x;
	font-family:		Tahoma;
	color:				#8f8f8f;
	font-size:			13px;
}

a {
	color:				#31647f;
	text-decoration:	underline;
}

a:hover {
	color:				#4d97bd;
	text-decoration:	underline;
}

.article ul{
	border-left: 		1px solid #d1d1d1;
    list-style-type: 	square;
    margin-left: 		20px;
}

div.wrapper {
	margin:				auto;
	width:				1134px;
}

div#wrap {
	width:				1034px;
	float:				left;
}

div#wrap_shadow_left {
	background-image:	url("../img/shadow_left.png");
	width:				45px;
	height:				460px;
	float:				left;
	margin-top:			705px;
}

div#wrap_shadow_right {
	background-image:	url("../img/shadow_right.png");
	width:				35px;
	height:				460px;
	float:				left;
	margin-top:			705px;
}

div.head {
	margin:				auto;
	width:				1034px;
	margin-top: 		90px;
}
div.header {
	font-size: 			25px;
	color: 				#000;
	height: 			397px;
	background-color: 	#929292;
	border-bottom: 		7px solid #505050;
	background: 		url("../img/header.png");
	position: 			relative;
}
div.headline{
    bottom: 			5px;
    color: 				#FFFFFF;
    left: 				270px;
    position: 			absolute;
}
div#logo {
	color:				#fff;
	padding-left:		12px;
	padding-top:		8px;
	text-align: 		center;
}

div.page {
	background-color:	#fff;
	margin-bottom: 		25px;
	padding-top: 		7px;
}

div.navigation {
	float:				left;
	width:				241px;
	margin-right: 		10px;
}

div.navi_head {
    color: 				#000000;
    font-size: 			18px;
    padding: 			5px 15px 5px 45px;
    word-wrap: 			break-word;
}

div.navi_content {
    background: 		url("../img/border_gradient.png") no-repeat scroll 241px 0 transparent;
    border-top: 		1px solid #C5C5C5;
    min-height: 		830px;
}

div.navi_content ul{
	padding-left:		0;
	margin-top:			0;
	margin-left:		15px;
}

div.navi_content li {
	list-style:			none;
}

div.navi_content a {
    color: 				#878787;
    display: 			block;
    font-size:			14px;
    font-weight: 		normal;
    line-height: 		20px;
    padding: 			10px 30px;
    text-decoration: 	none;
    word-wrap: 			break-word;
}

div.navi_content a:hover {
	color:				#ffffff;
	background-color:	#c5c5c5;
}

div.navi_content a:active,
div.navi_content ul li.active a {
	background-color:	#31647f;
	color:				#fff;
}

.menu_heading {
	display: 			inline-block;
	list-style-type: 	none;
	margin-top: 		10px;
	margin-bottom: 		10px;
	font-size: 			15px;
	font-weight: 		bold;
	color: 				#878787 !important;
	background: 		none !important;
	padding-left: 		30px;
	padding-right: 		30px;
}

.submenu_item + .menu_heading {
	font-size: 			14px;
	margin-top: 		7px;
	margin-bottom: 		7px;
	padding-left: 		45px;
	display:			block;
}

.menu_separator {
	list-style-type: 	none;
	margin-top: 		8px;
	margin-bottom: 		8px;
	color:				#878787;
	padding-left:		10px;
	padding-right:		10px;
}

.submenu_item a{
	padding-left: 		45px !important;
	background-image: 	url("../img/sub_navi_list_item.png");
	background-repeat: 	no-repeat;
	background-position: 15% 53%;
}

.submenu_item a:hover {
	background-image: 	url("../img/list_item_hover.png");
	background-repeat: 	no-repeat;
	background-position: 15% 53%;
}

div.content {
    float: 				left;
    margin-left: 		6px;
    padding-top: 		8px;
    width: 				760px;
}

div.article {
	min-height:			150px;
}

div#footer {
	background-color:	#191919;
	height:				136px;
	width:				100%;
	position: 			absolute;
	z-index: 			-1;
}
